html {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.title {
    background-color: black;
    display: block;
    font-size: larger;
    color: white;
    padding: 5px;
}
.subtitle {
    background-color: gray;
    display: block;
    font-size: larger;
    padding: 5px;
    margin-top: 5px;
}

.subtitle1{
    display: inline-block;
}
.subtitle2{
    display: inline-block;
    margin-left: 40%;
}
.menus {
    background-color: rgb(199, 199, 199);
    display: block;
    padding: 5px;
    margin-top: 5px;
}
    .menu1{
        display: inline-block;
        margin-left: 5%;
    }
    .menu2{
        display: inline-block;
        margin-left: 20%;
    }
    .menu3{
        display: inline-block;
        margin-left: 20%;
    }
    .menu4{
        display: inline-block;
        margin-left: 20%;
    }

.content1 {
    display: inline-block;
    flex-wrap: wrap;
    margin-top: 10px;
}
    .content1 p{
        display: inline;
        text-align: justify;
    }
    .content1 img{
        float: left;
        width: 200px;
        height: 200px;
        margin-right: 10px;
    }

.content2 {
    display: inline-block;
    flex-wrap: wrap;
    margin-top: 10px;
    width: 100%;
}
    .content2 img{
        float: left;
        width: 200px;
        height: 200px;
        margin-right: 10px;
    }
.block1{
    display: inline-block;
    text-align: justify;
    width: 45%;
    margin-top: -15px;
}
.block2{
    display: inline-block;
    text-align: justify;
    width: 40%;
    margin-left: 20px;
    margin-top: -15px;
    vertical-align: top;
}
footer{
    margin-top: 10px;
    background-color: rgb(194, 194, 194);
    padding: 1%;
}